slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSPowerGetShiftType

Gets the type of shifts used during the power iteration.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSPowerGetShiftType(EPS eps,EPSPowerShiftType *shift)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Input Parameter

| shift | - the type of shift

### See Also

EPSPowerSetShiftType(), EPSPowerShiftType

Location: src/eps/impls/power/power.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages